/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "149"; */
"Options" = "Options";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "caution"; ObjectID = "167"; */
"caution" = "Attention";

/* Class = "NSButtonCell"; title = "Copy file into document"; ObjectID = "224"; */
"Copy file into document" = "Copier le fichier dans le document";

/* Class = "NSTextFieldCell"; title = "Advanced"; ObjectID = "225"; */
"Advanced" = "Avancé";

/* Class = "NSButtonCell"; title = "Enclosure in RSS Feeds"; ObjectID = "232"; */
"Enclosure in RSS Feeds" = "Pièce jointe dans des flux RSS";

/* Class = "NSButtonCell"; title = "Loop"; ObjectID = "244"; */
"Loop" = "Boucle";

/* Class = "NSButtonCell"; title = "Automatically load"; ObjectID = "245"; */
"Automatically load" = "Charger automatiquement";

/* Class = "NSButtonCell"; title = "Automatically play"; ObjectID = "246"; */
"Automatically play" = "Lire automatiquement";

/* Class = "NSButtonCell"; title = "Show Controller"; ObjectID = "247"; */
"Show Controller" = "Afficher le contrôleur";